Bug 1308432 - The "DEFINING POLICIES AND PROFILES" document does not render correctly
The "DEFINING POLICIES AND PROFILES" document does not render correctly
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 5.5.3
Assigned To: Red Hat CloudForms Documentation
Red Hat CloudForms Documentation
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 03:41 EST by Peter McGowan
Modified: 2017-08-29 22:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 01:15:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter McGowan 2016-02-15 03:41:37 EST
Document URL: 

https://access.redhat.com/documentation/en/red-hat-cloudforms/4.0/defining-policies-and-profiles/defining-policies-and-profiles

Section Number and Name: 
Events

Describe the issue: 
The remainder of the document from this point is not rendered correctly and the document markup is visible, i.e.

.Event Types
[cols=",",options="header",]
|=======================================================================
|Category |Description
|Datastore Operation |Events related to datastore analysis.



Suggestions for improvement: 

Additional information:
Comment 2 Lucy Bopf 2016-02-16 01:15:05 EST
Hi Peter,

Thank you very much for bringing this to our attention. We have now updated and republished the guide, and the chapters from 'Events' onwards now render correctly:

https://access.redhat.com/documentation/en/red-hat-cloudforms/4.0/defining-policies-and-profiles/chapter-2-events

I will now close this bug as CURRENTRELEASE. Please let me know if you see any further issues.


Kind Regards,

Lucy

Note You need to log in before you can comment on or make changes to this bug.